/*選択メニュー*/

.top-choose-menu {
    margin: 0 auto 35px;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
}

.top-choose-menu-link {
    display: block;
    width: calc((100% - 10px * 2) / 3) ;    
    min-height: 90px;
    padding: 10px;
    position: relative;
    background-color: #f1f1f1;
}

.top-choose-menu-link::before,
.top-choose-menu-link::after {
    content: "";
    width: 10px;
    height: 10px;
    position: absolute;
    right: 45%;
    border-bottom: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
    transition: all 0.2s ease-in;
}

.top-choose-menu-link::before {
    bottom: 10px;
}

.top-choose-menu-link::after {
    bottom: 15px;
}

/*ブランドリスト*/
.top-choose-brand {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 auto 35px;
    padding: 0 10px;
    justify-content: flex-start;
}
.top-choose-brand li {
    width: calc((100% - 12px * 2) / 3);
    margin-bottom: 12px;
    margin-right: 12px;
}

.top-choose-brand li:nth-child(3n) {
    margin-right: 0;
}

.top-choose-brand li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;    
    height: 73px;
    border: 1px solid #e8e8e8;
    background-color: #fff;
    box-sizing: border-box;
    transition: color .3s ease;
}

/*シーン・機能で選ぶ*/

.top-choose-style {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
}

.top-choose-switch {
    display: none;
}

.top-choose-style-label1 {
    color: #c0c0c0;
    font-size: 20px;
    font-weight: 500;
    width: 47%;
    margin: 0 0 40px auto;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

.top-choose-style-label2 {
    color: #c0c0c0;
    font-size: 20px;
    font-weight: 500;
    width: 47%;
    margin: 0 auto 40px 0;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

#top-choose-tab-mens:checked+.top-choose-style-label1 {
  color: #000000;

}

#top-choose-tab-womens:checked+.top-choose-style-label2 {
    color: #000000;
}

.top-choose-tab-content {
    width: 100%;
    margin: 0 auto;
    padding: 0 10px;
    display: none;
}

#top-choose-tab-mens:checked+.top-choose-style-label1+.top-choose-tab-content  {
  display: block;
}

#top-choose-tab-womens:checked+.top-choose-style-label2+.top-choose-tab-content  {
  display: block;
}


.top-choose-gender1{
    
}


.top-choose-gender {
    width: 100%;
    margin: 0 auto 40px auto;
    display: flex;
    flex-direction: column;
    column-gap: 0;
}

.top-choose-gender-box {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    display: flex; 
    flex-wrap: wrap;    
}


.top-choose-gender-list {
    padding-right: 5px;
    padding-bottom: 10px;
    width: 50%;
    font-size: 14px;
    color: #000;
    
}

.top-choose-gender-list:nth-child(2n)  {
    padding-right: 0;
    padding-left: 5px;
    
}


.top-choose-gender-list a {
    box-sizing: border-box;
    transition: .2s ease-in-out;
    background-color: #eeeeee;
    
}

.top-choose-gender-list p {
    background-color: #eeeeee;
    padding: 20px;
    min-height: 90px;
    text-align: left;
}


/*特集バナー*/

.top-choose-featured-box {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto 35px;
    
}

.top-choose-featured-item {
    width: 50%;
    padding-bottom: 10px;
    padding-right: 5px;
}

.top-choose-featured-item:nth-child(2n) {
    padding-right: 0px;
    padding-left: 5px;
}

/*中見出し*/

.top-choose-gender-title {
    font-size: 16px;
    font-weight: 500;
    max-width: 1200px;
    margin: 0 auto 15px;
}

/*デザインで選ぶ*/

.top-choose-design {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    padding: 0;
}

.top-choose-design-switch {
    display: none;
}

.top-choose-design-label1 {
    color: #c0c0c0;
    font-size: 20px;
    font-weight: 500;
    width: 47%;
    margin: 0 0 40px auto;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

.top-choose-design-label2 {
    color: #c0c0c0;
    font-size: 20px;
    font-weight: 500;
    width: 47%;
    margin: 0 auto 40px 0;
    text-align: center;
    order: -1;
    transition: all 0.5s ease;
}

#top-choose-design-tab-mens:checked+.top-choose-design-label1 {
  color: #000000;

}

#top-choose-design-tab-womens:checked+.top-choose-design-label2 {
  color: #000000;
}

.top-choose-design-tab-content {
  width: 100%;
  margin: 0 auto;
  display: none;
}

#top-choose-design-tab-mens:checked+.top-choose-design-label1+.top-choose-design-tab-content  {
  display: block;
}

#top-choose-design-tab-womens:checked+.top-choose-design-label2+.top-choose-design-tab-content  {
  display: block;
}

.top-choose-design-box {
    padding: 0 10px;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    margin: 0 auto 35px;
}

.top-choose-design-item {
    display: flex;
    width: 100%;
    align-items: center;
    font-size: 12px;
    padding: 5px 0;
    border-bottom: 1px solid #e7e7e7;
    position: relative;
    
}

.top-choose-design-item img {
    width: 45px;
}

.top-choose-design-img {
    margin-right: 12px;
}

.top-choose-design-item:first-child {
    border-top:1px solid #e7e7e7;
}

.top-choose-design-item::after {
    position: absolute;
    content: "";
    top: 50%;
    right: 13px;
    z-index: 1;
    width: 9px;
    height: 9px;
    border-top: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    transform: translateY(-50%) rotate(45deg);
}
